View Blog Post #14

Viewing blog post

DQScript updated to 1.3.1

Hello all,

DQScript is updated to 1.3.1 Changelog is below:

- Minimum PHP requirement is 5.4.x now.
- Bugfix in multilang feature
- Bugfix in qrcode generation for block.io payments.
- Bugfix in other ref levels commission
- Bugfix in internal transfer code
- Bugfix in invitation code sending.
- Bugfix in earnings calculation for weekends.
- Removed xframe restriction.
- Bugfix in e-notation display
- Added two more email templates
- Crypto txn fee optional now
- Secondary ques/ans now optional in signup page.
- Bugfix in calculator

0 Comments

  • [{row.username}]

    [{row.description}]

Write a Comment

Please sign in to write a comment.